HomePentest-Tools.com Logo

Adobe Flash Player Code Execution and DoS Vulnerabilities (Windows) CVE-2012-0772CVE-2012-0773CVE-2012-0724CVE-2012-0725

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe Flash Player is prone to code execution and denial of service vulnerabilities.

Risk description

The flaws are due to - An error within an ActiveX Control when checking the URL security domain. - An unspecified error within the NetStream class. Successful exploitation will allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unknown vectors.

Recommendation

Update to Adobe Flash Player version 10.3.183.18 or 11.2.202.228 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Apr 6, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available